body {
  margin: 0;
}

.carrusel {
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.carrusel-items {

  display: flex;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 30px 0px;
}

.carrusel-item {
  min-width: 200px;
  max-width: 300px;
  height: 150px;
  outline: 1px ;
  cursor: pointer;
}

.carrusel-item img {
  width: 100%;
  height: 100%;
  
}

.carrusel-item:hover {
  transform: scale(1.2);
}